.news_box {
    width: 100%;
    padding: calc(60px + 5rem) 0;
}

.news {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.news_banner {
    width: 100%;
    height: calc(120px + 20rem);
    background: url(../images/news_banner.png) no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.news_banner p {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(4px + 2rem);
    color: #FFFFFF;
    line-height: calc(10px + 4rem);
}

.news_list {
    display: flex;
    justify-content: flex-start;
    gap: calc(1px + 1rem);
    row-gap: calc(7px + 3rem);
}

.index_7_list_item {
    width: 32.3611%;
}
@media screen and (max-width: 1100px){
    .news_banner{
        height: calc(97px + 1rem);
    }
    .news_banner p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .news_box {
      
        padding: calc(40px + 1rem) 0;
    }
    .news_list{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }
    .index_7_list_item{
        width: 100%;
    }
}